Skip to main content
POST
https://api.aisa.one/apis/v1
/
apollo
/
fields
Get a List of Fields + Create a Custom Field
curl --request POST \
  --url https://api.aisa.one/apis/v1/apollo/fields \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "label": "<string>",
  "modality": "<string>",
  "type": "<string>",
  "meta": {}
}
'
{
  "typed_custom_fields": [
    "<string>"
  ]
}

Documentation Index

Fetch the complete documentation index at: https://aisa.one/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
label
string

Field label.

modality
string

Entity modality (e.g., contact).

type
string

Field type (e.g., textarea).

meta
object

Additional field config.

Response

Successful response

typed_custom_fields
string[]

Created field(s) (when returned).